Subject: Fwd: New I-D Boilerplate

From: James Rafferty <[email-masked]>
Date: Fri, 29 Jan 1999 12:23:05 -0500

Folks, 

FYI, for Internet Draft submitters going forward.   

There is a Required addition to the ID boilerplate.   Please check this
carefully.  

Section 10 of RFC 2026 is on Intellectual Property Rights.     

Please remember to cc me on ID submissions for the Fax WG just in case
questions on these or other administrative matters arise.  

James Rafferty
Chair, IETF Internet Fax WG

>Date: Fri, 29 Jan 1999 11:39:30 -0500 (Eastern Standard Time)
>From: Steve Coya <[email-masked]>
>To: [email-masked]
>Subject: New I-D Boilerplate
>X-X-Sender: [email-masked]
>
>
>Greetings,
>
>I recently posted a message to the announcement list informing folks that
>the I-D guidelines document has been updated, and that all I-D submissions
>need to incorporate what's in guidelines.
>
>The specific change pertains to the first line of the boilerplate text:
>
>=======================================================================
>All Internet-Drafts should begin with ONE of the following three
>statements:
>
>	This document is an Internet-Draft and is in full conformance
>	with all provisions of Section 10 of RFC2026.
>
>	This document is an Internet-Draft and is in full conformance
>	with all provisions of Section 10 of RFC2026 except for the
>	right to produce derivative works.
>
>	This document is an Internet-Draft and is NOT offered in
>	accordance with Section 10 of RFC2026, and will only exist as
>	an Internet-Draft.
>
>
>Any submission which does not include one (and only one) of the above
>three statements will be returned to the submitter. The IETF Secretariat
>will NOT add this text.
>
>

*------------------------------------------------*
James Rafferty			
President, Human Communications LLC	
12 Kevin Drive			
Danbury, CT  06811-2901		
USA					
Voice/Fax:  +1-203-746-4367
Email/Internet Fax:  [email-masked]
	 [email-masked]
     [email-masked]

HC Web Site:  http://www.humancomm.com  
*---------------------------------------------------